libvisio::VSDXClrScheme Struct Reference

`#include <VSDXTheme.h>`

## Public Member Functions

| VSDXClrScheme ()

## Public Attributes

Colour | m_dk1
Colour | m_lt1
Colour | m_dk2
Colour | m_lt2
Colour | m_accent1
Colour | m_accent2
Colour | m_accent3
Colour | m_accent4
Colour | m_accent5
Colour | m_accent6
Colour | m_hlink
Colour | m_folHlink
Colour | m_bkgnd
std::vector< VSDXVariationClrScheme > | m_variationClrSchemeLst

## Constructor & Destructor Documentation

## VSDXClrScheme()

libvisio::VSDXClrScheme::VSDXClrScheme | ( |  | ) |

## Member Data Documentation

## m_accent1

Colour libvisio::VSDXClrScheme::m_accent1

Referenced by VSDXClrScheme().

## m_accent2

Colour libvisio::VSDXClrScheme::m_accent2

Referenced by VSDXClrScheme().

## m_accent3

Colour libvisio::VSDXClrScheme::m_accent3

Referenced by VSDXClrScheme().

## m_accent4

Colour libvisio::VSDXClrScheme::m_accent4

Referenced by VSDXClrScheme().

## m_accent5

Colour libvisio::VSDXClrScheme::m_accent5

Referenced by VSDXClrScheme().

## m_accent6

Colour libvisio::VSDXClrScheme::m_accent6

Referenced by VSDXClrScheme().

## m_bkgnd

Colour libvisio::VSDXClrScheme::m_bkgnd

Referenced by VSDXClrScheme().

## m_dk1

Colour libvisio::VSDXClrScheme::m_dk1

Referenced by VSDXClrScheme().

## m_dk2

Colour libvisio::VSDXClrScheme::m_dk2

Referenced by VSDXClrScheme().

## m_folHlink

Colour libvisio::VSDXClrScheme::m_folHlink

Referenced by VSDXClrScheme().

## m_hlink

Colour libvisio::VSDXClrScheme::m_hlink

Referenced by VSDXClrScheme().

## m_lt1

Colour libvisio::VSDXClrScheme::m_lt1

Referenced by VSDXClrScheme().

## m_lt2

Colour libvisio::VSDXClrScheme::m_lt2

Referenced by VSDXClrScheme().

## m_variationClrSchemeLst

std::vector<VSDXVariationClrScheme> libvisio::VSDXClrScheme::m_variationClrSchemeLst

Referenced by VSDXClrScheme().

The documentation for this struct was generated from the following files:

- VSDXTheme.h
- VSDXTheme.cpp